{% extends 'base.html' %}
{% block title %}پروفایل{% endblock title %}
{% block body_title %}{% endblock body_title %}
{% block content %}
    <div class="ui middle aligned center aligned grid">
        <div class="column">
            <img style="width: 200px; height: 200px; border: 1px solid; border-radius: 50%;" src="/media/{{ user.avatar }}" alt="avatar">
            <form action="/account/profile/" method="POST" class="ui form" enctype="multipart/form-data">
                {% csrf_token %}
                <div class="ui hidden divider"></div>
                <h1 class="ui dividing header">اطلاعات کاربری</h1>
                <div class="field">
                    <label>نام و نام خانوادگی</label>
                    <div class="two fields">
                        <div class="field">
                            <input type="text" value="{{ user.first_name }}" name="first_name" placeholder="نام">
                        </div>
                        <div class="field">
                            <input type="text" name="last_name" value="{{ user.last_name }}"
                                   placeholder="نام‌ خانوادگی">
                        </div>
                    </div>
                </div>
                <div class="two fields">
                    <div class="field">
                        <label for="id_phone_number">شماره تماس</label>
                        <input type="text" name="phone_number" value="{{ user.phone_number }}" maxlength="10" required=""
                               id="id_phone_number">
                    </div>
                    <div class="field">
                        <label for="id_email">پست الکترونیک</label>
                        <input type="email" name="email" value="{{ user.email }}" maxlength="254" id="id_email">
                    </div>
                </div>
                <p>
                    <label for="id_avatar">آواتار</label>
                    <input type="file" name="avatar" accept="image/*" id="id_avatar">
                </p>
                <div class="ui hidden divider"></div>
                {{ form.errors }}
                <div class="ui hidden divider"></div>
                <input class="fluid ui button m-primary-button" type="submit" value="ذخیره">
            </form>
        </div>
    </div>
{% endblock content %}
